body {font-family: verdana, arial, sans-serif; font-size:1em; color: #FFFFFF; behavior:url(Style/csshover.htc); background-color: #000000; }
div#container {position:relative; min-width:1024px; max-width:1280px; margin-left:auto; margin-right:auto; background-color:#000000}
div#header {height:160px; text-align:left; margin-top:0; padding-top:0; border-bottom:2px solid #960;}
div#header h1 {width:18em; margin-top:0; margin-right:auto; margin-left:20px; 
		font: 2em bold verdana, arial, sans-serif;  text-align:center;
		padding:0 0 .1em; }

div#contentarea {background-color: #000000;}
div#contentarea h1 {font-size:1.5em; padding-top:8px; }
div#contentarea h3 {font-size:1.2em; padding-top:8px; }
div#contentarea p {font-size:1em; }
div#contentarea li {font-size:0.9em; }
div#contentarea img {margin: 5px 5px 5px 5px; border:2 px solid #960; }

div#leftcolumn {position:absolute; left:0px; top:100px; width:274px;
				padding:.5em .5em .5em .5em; margin:20px 0 0 15px; 
				border-top:2px solid #960;}
div#leftcolumn p {font-size:.9em; font-weight: normal}
div#leftcolumn span {font-style: italic; font-size: 1em;}	
div#leftcolumn ul {margin-top:0; margin-bottom:.8em;}
div#leftcolumn li {margin-bottom:.5em; font-weight:bold; font-size:.75em;}

div#centercolumn {position:absolute; width:500px; top:100px; left:275px;   
		margin:20px 0 0 15px; padding:.5em .5em .5em .5em; border-top:2px solid #960; }
div#centercolumn h1{font-size:1.2em;}
div#centercolumn h2 {font-size:.9em; font-weight: normal}
div#centercolumn p {font-size:.9em;}	
div#centercolumn li {font-size:.9em;}
div#centercolumn span {padding-top: 10em; padding-bottom: 4em;}

div#rightcolumn {position:absolute; width:250px; top:100px; right:0px;   
		margin:0 15px 0 0; padding:.5em .5em .5em .5em; border-top:2px solid #960; }
div#rightcolumn p {font-size:1em;}
div#rightcolumn span {font-style: italic; font-size: 1em;}
div#rightcolumn h2 {font-size:.9em; font-weight: normal}


div#footer {width:100%;  /* g?r att div-elementet fyller sin beh?llare ? vanligtvis body */
 					padding:4px 0; /* flyttar l?nkarna fr?n div-elementets topp och botten */
					font-size:.9em;  /* anger teckenstorleken i alla l?nkar */
					text-align:center; /* centrerar ul-elementen i div-beh?llaren */
					background-color:#000000; /* anger div-beh?llarens bakgrundsf?rg */
					border-top:1px solid #960; border-bottom:2px solid #960; margin-top:1.5em;}
